<?xml version='1.0' encoding='utf-8'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:s="http://niem.gov/niem/structures/2.0" xmlns:ext="http://ncsc-childwelfare/1.0" xmlns:ext-doc="http://ncsc-childwelfare/1.0/doc/AdjudicationOrder" xmlns:j="http://niem.gov/niem/domains/jxdm/4.0" exclude-result-prefixes="NonHtml ext ext-doc j nc s" xmlns:nc="http://niem.gov/niem/niem-core/2.0" xmlns:NonHtml="http://www.progress.com/StylusStudio/NonHtml">
<xsl:output method="html"/>

<xsl:template match="/">
	<html xmlns:s="http://niem.gov/niem/structures/2.0"/>
	<html><head></head>
		<body>
			<p align="center">&#160; 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/j:CourtEvent/j:CourtEventCourt/j:CourtName"/>
				<br/>FOR SALT LAKE COUNTY 
			</p>
			<p align="center">
				<strong>MINUTES</strong>
			</p>
			<p>
				<table width="100%">
					<tbody>
						<tr>
							<td width="33%">
								<strong>
									<u>NAME</u>
								</strong>
							</td>
							<td width="33%">
								<u>
									<strong>BIRTH DATE</strong>
								</u>
							</td>
							<td width="33%">
								<u>
									<strong>CASE NO.</strong>
								</u>
							</td>
						</tr>
						<tr>
							<td width="33%"><xsl:variable name="ChildVictim1" select="'PCHILD1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonName/nc:PersonSurName"/>, 
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonName/nc:PersonGivenName"/>
								<br/><xsl:variable name="ChildVictim2" select="'PCHILD2'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonName/nc:PersonSurName"/>, 
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonName/nc:PersonGivenName"/>
							</td>
							<td width="33%"><xsl:variable name="ChildVictim1" select="'PCHILD1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonBirthDate/nc:Date"/>
								<br/><xsl:variable name="ChildVictim2" select="'PCHILD2'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonBirthDate/nc:Date"/>
							</td>
							<td width="33%"><xsl:variable name="Case1" select="'CASE1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/nc:Case[@s:id=$Case1]/nc:CaseDocketID"/>
								<br/><xsl:variable name="Case2" select="'CASE2'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/nc:Case[@s:id=$Case2]/nc:CaseDocketID"/>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p>BEFORE JUDGE <xsl:variable name="Judge" select="'JUDGE1'"/>
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Judge]/nc:PersonName/nc:PersonSurName"/> - 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/j:CourtEvent/j:CourtEventSchedule/nc:ScheduleDate/nc:Date"/>
			</p>
			<p>
				<table width="100%">
					<tbody>
						<tr>
							<td width="10%">Present:</td>
							<td width="90%"><xsl:variable name="Attendee1" select="'GAL1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee1]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee1]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att1" select="'ATT1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att1]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
						<tr>
							<td width="10%"/>
							<td width="90%"><xsl:variable name="Attendee2" select="'ATTF1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee2]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee2]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att2" select="'ATT2'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att2]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
						<tr>
							<td width="10%"/>
							<td width="90%"><xsl:variable name="Attendee3" select="'ATTM1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee3]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee3]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att3" select="'ATT3'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att3]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
						<tr>
							<td width="10%"/>
							<td width="90%"><xsl:variable name="Attendee4" select="'FOSTERP1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee4]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee4]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att4" select="'ATT4'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att4]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
						<tr>
							<td width="10%"/>
							<td width="90%"><xsl:variable name="Attendee5" select="'MOTHER1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee5]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee5]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att5" select="'ATT5'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att5]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
						<tr>
							<td width="10%"/>
							<td width="90%"><xsl:variable name="Attendee6" select="'FATHER1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee6]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee6]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att6" select="'ATT6'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att6]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
						<tr>
							<td width="10%"/>
							<td width="90%"><xsl:variable name="Attendee7" select="'PAC1'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee7]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Attendee7]/nc:PersonName/nc:PersonSurName"/>, <xsl:variable name="Att7" select="'ATT7'"/>
								<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtEventAttendee[@s:id=$Att7]/ext:CaseInvolvementDescriptionText"/>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p>Matter before the Court for&#160; 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/j:CourtEvent/nc:ActivityCategoryText"/> for termination of parental rights. 
			</p>
			<p>THE COURT FINDS THE FOLLOWING:</p>
			<xsl:for-each select="ext-doc:CourtFindings/ext:Payload/ext:Findings/ext:InstantFindingsText">
				<xsl:value-of select="."/>
				<br/>
			</xsl:for-each>
			<p>THE COURT DIRECTS THE FOLLOWING: 
				<br/>
				<br/>Matter is continued before the Court for 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:NextCourtEvent/nc:ActivityCategoryText"/> on 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:NextCourtEvent/j:CourtEventSchedule/nc:ScheduleDate/nc:DateTime"/>. 
			</p>
			<p>Dated 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtOrder/ext:CourtOrderAugmentation/ext:CourtOrderRenderedDate/nc:Date"/>
			</p>
			<p align="center">
				<strong>BY THE COURT</strong>
			</p>
			<p align="center">
				<u>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; 
					<br/>
				</u><xsl:variable name="Judge" select="'JUDGE1'"/>
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Judge]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:Person[@s:id=$Judge]/nc:PersonName/nc:PersonSurName"/>
				<br/>
				<strong>JUDGE</strong>
			</p>
			<p align="left">Signed 
				<xsl:value-of select="ext-doc:CourtFindings/ext:Payload/ext:CourtOrder/j:CourtOrderIssuingDate/nc:Date"/>
			</p>
		</body>
	</html>
</xsl:template>

</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="Findings Sample.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->